@charset "gb2312";

.wrap{
	width:1000px;
	margin:0px auto;
}

.top {
	background:url(../images/index_r1_c1.jpg) no-repeat;
	height:554px;
	background-position:top;
}

.bg1{
	background:url(../images/index_r2_c1.jpg) no-repeat;
	height:241px;
	background-position:top;
}

.daodu{
	height:45px;
	line-height:45px;
	padding:0px 20px 0px 0px;
}

.daodu_nr{
	padding:40px 50px 0px 50px;
}

.bg2{
	background:url(../images/index_r3_c1.jpg) no-repeat;
	height:331px;
	background-position:top;
}

.bg_b{
	background:#0082cd;
}

.left1{
	float:left;
	width:557px;
}

.right1{
	float:left;
	width:311px;
	padding:40px 66px;
}

.news_title{
	height:42px;
	line-height:42px;
}

.news_xq{
	padding:0px 0px 10px 0px;
}

.bg3{
	background:url(../images/index_r4_c1.jpg);
	height:392px;
	background-position:top;
	padding:13px 0px 0px 0px;
}

.kqcs{
	padding:33px 17px 0px 17px;
}

.kqcs_nr{
	float:left;
	width:300px;
	padding:0px 11px;
}

.kqcs_list{
	padding:5px 35px 0px 35px;
}

.bg4{
	padding:13px 0px 0px 0px;
}

.toup_bt{
	background:url(../images/index_r6_c2.jpg);
	height:62px;
}

.toup{
	padding:33px 7px;
	background:#ffde00;
}

.toup_nr{
	float:left;
	width:236px;
	padding:5px;
}

.toup_zi{
	background:#0384d1;
	height:72px;
	padding:10px 30px 0px 30px;
}

.tp_btn{
	background:#ffde00;
	padding:0px 0px 30px 0px;
}

.bg5{
	padding:13px 0px 90px 0px;
}

.weibo{
	padding:15px;
	background:#ffde00;
}

.weibo_nr{
	background:#FFF;
	height:730px;
	width:970px;
}

.footer{
	background:#047fc5;
	padding:60px 0px;
}
.footer img { display: inline; }